# theme


## Properties

| Property | Note |
|---|---|
| `active` | the active theme object


## Methods

| Method Name | Arguments | Returns | Note |
|---|---|---|--|
| setActiveTheme | name: string | the active theme object | sets the active theme |
| getActiveThemeName | | the active theme name | |
| getAllThemes | | all theme objects | | 
| getThemeKeys | | all theme keys (names) |




